
a {
    color: #7c9ab7;
    font-weight: bold;
    text-decoration: none;
}

p {
    margin: 10px 0;
}

form {
    display: flex;
    flex-direction: column;
    width: 400px;
}

input {
    margin: 10px 0;
    padding: 10px;
    border: unset;
    border-bottom: 2px solid #e3e3e3;
    outline: none;
}

button {
    padding: 10px;
    background: #e3e3e3;
    border: unset;
    cursor: pointer;
}

.msg {
    border: 2px solid #ffa908;
    border-radius: 3px;
    padding: 10px;
    text-align: center;
    font-weight: bold;
}

.logout {
    color: #b7625c;
}
/**/
#uploadbtn{
    opacity: 0; 
    z-index: -1; 
    display:none;
}
.uploadButton {
    display: block;
    width: max-content;
    padding: 7px;
    margin: 15px 0;
    font-size: 16px;
    font-weight: 400;
    font-family: Tahoma;
    text-align: center;
    border-radius: 0;
    cursor: pointer;
    font-size: .9em;
    color: #fff;
    background: #1f2335 ;
    transition: .2s;
}
.uploadButton:hover {
    background: #ee4558;
        color: #1f2335 ;
}
.uploadButton div{
  color: #fff;
}
/**/